Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange OAuth JSON Bundle
Bundle-SymbolicName: com.openexchange.oauth.json
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.fasterxml.jackson.core,
 com.fasterxml.jackson.core.base,
 com.fasterxml.jackson.core.format,
 com.fasterxml.jackson.core.io,
 com.fasterxml.jackson.core.json,
 com.fasterxml.jackson.core.sym,
 com.fasterxml.jackson.core.type,
 com.fasterxml.jackson.core.util,
 com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.ajax,
 com.openexchange.ajax.requesthandler,
 com.openexchange.ajax.requesthandler.osgiservice,
 com.openexchange.capabilities,
 com.openexchange.cluster.lock,
 com.openexchange.config,
 com.openexchange.dispatcher,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.notify.hostname,
 com.openexchange.http.client,
 com.openexchange.http.client.builder,
 com.openexchange.i18n.tools,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.multiple,
 com.openexchange.oauth,
 com.openexchange.oauth.access,
 com.openexchange.oauth.association,
 com.openexchange.oauth.association.spi,
 com.openexchange.oauth.http,
 com.openexchange.oauth.impl,
 com.openexchange.oauth.scope,
 com.openexchange.osgi,
 com.openexchange.policy.retry,
 com.openexchange.secret,
 com.openexchange.secret.osgi.tools,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.tools.service,
 com.openexchange.tools.servlet,
 com.openexchange.tools.servlet.http,
 com.openexchange.tools.session,
 com.openexchange.user,
 javax.servlet,
 javax.servlet.http,
 org.apache.commons.logging,
 org.json,
 org.osgi.framework,
 org.osgi.service.http,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.oauth.json.osgi.OAuthJSONActivator
Automatic-Module-Name: com.openexchange.oauth.json
